<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/NodeAPI.iml" filepath="$PROJECT_DIR$/.idea/modules/NodeAPI.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/NodeAPI.main.iml" filepath="$PROJECT_DIR$/.idea/modules/NodeAPI.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/NodeAPI.test.iml" filepath="$PROJECT_DIR$/.idea/modules/NodeAPI.test.iml" />
      <module fileurl="file://$PROJECT_DIR$/accessing-data-mysql.iml" filepath="$PROJECT_DIR$/accessing-data-mysql.iml" />
    </modules>
  </component>
</project>